/* CSS definition file containing site wide stylesheets */

.Generaltext {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px
}

.Sidebar {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,255);
 	font-weight: normal;
 	font-style: normal
}

.Topbar {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,255);
 	font-weight: normal;
 	font-style: normal
}